{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "view.json",
    "thumbnail.png"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-04-11T09:54:58Z"
    },
    "lastModificationSignature": "57cdca8d0d38b4c9284afd0b68418135e8c00a9989c0f353accef8d769c6e295"
  }
}